@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:0;
	margin:0;
	color:#d7d7d7;
	background:url(../images/background_bg.jpg) repeat;
}

.content {
	text-align:center;
}
.content #container { /*content holder*/
	width:899px;
	margin: 10px auto;
}
.content #top {
	width:100%;
	height:21px;
	background:url(../images/top.jpg) no-repeat;
}
.content #body {
	width:100%;
	min-height:500px;
	background:url(../images/body.jpg) repeat-y;
}
	.content #bodyholder {
		width:880px;
		margin:0 auto;
	}
		.content #logo {
			width:460px;
			height:110px;
			padding:0 20px;
			float:left;
		}
		.content #menuholder {
			width:868px;
			height:27px;
			margin:2px auto;
			background:url(../images/button_bg.jpg) repeat-x;
		}
		.content #sliderholder {
			width:868px;
			height:350px;
			margin:2px auto;
		}
			.content #picgallery {
				width:663px;
				height:230px;
				float:left;
				background:url(../images/picgallery.jpg) no-repeat;
			}
			.content #picright {
				width:205px;
				height:230px;
				float:left;
				background:url(../images/picright.jpg) no-repeat;
			}

	.content #matterholder {
			width:655px;
			text-align:left;
			float:left;
			padding:5px;
		}
	.content #matterholderhdetails {
			width:530px;
			text-align:left;
			float:left;
			padding:5px;
		}
	.content #matterholdergallery {
		display:block;
		text-align:left;
		padding:5px;
	}
	
	.pro-block { display:block; border:1px solid #666; margin-bottom:20px; padding:10px;}
	.pro-block-img { display:block; float:left; height:100px; width:140px; border:3px solid #666; overflow:hidden; margin-right:20px;}
	.pro-block-img img { min-height:100px; min-width:140px;}
	.pro-block-cont { width:670px; float:right;}
	.pro-block-cont h1 { font-weight:bold; color:#d7d7d7; font-size:14px; margin:0; line-height:26px; padding:0;}
	.pro-block-cont h2 { color:#AAF200; font-weight:bold; font-size:12px; margin:0; padding:0;}
	.pro-block-cont p { padding:0; text-align:justify; margin-bottom:15px;}
	.icon { line-height:24px; text-align:left; width:auto; float:left;}
	.icon img { vertical-align:bottom;}
	.link { text-align:right; width:auto; float:left; padding-left:30px;}
	.link a { text-decoration:underline; color:#aaf200; line-height:24px;}
	
		
	.content #servicematter {
		width:205px;
		text-align:left;
		float:right;
		margin:2px 5px 0 0;
		background-color:#8dc73f;
	}
	.content #servicematterhdetails {
		width:320px;
		text-align:left;
		float:right;
		margin:20px 0px 0 0;
		padding:5px;
	}


.content #footer {
		width:100%;
		height:58px;
		background: url(../images/footer.jpg) no-repeat;
	}
		
	

/*gallery css from rapid plaster*/
.gallery {
	width:190px;
	height:150px;
	float:left;
	margin:10px;
	border:2px solid #666;
	background:#666;
	color:#fff;
}
	
	.gallery img{
		padding:0;
		margin:0;
		border:0px;
	}
	
		.imageOver{
			background:url(../images/image_ic_01.png) no-repeat top right;	
			filter:alpha(opacity=0);
		}
		.imageOver2{
			background:url(../images/video_ic_01.png) no-repeat top right;	
			filter:alpha(opacity=0);
		}



.clr { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}